﻿ /*#AFA096 url(../img/bg_g4.gif) top repeat-x */
body{
background:#ffffff;
margin:0;
padding:0;
text-align:center;
vertical-align:top;
font-size:12px;
color:#303030;
line-height:170%;
font-family:'MS P ゴシック','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3',Osaka,Arial,Helvetica,sans-serif;
}

a:link{color:#cc0000;text-decoration:none;}
a:visited{color:#996699;text-decoration:none;}
a:hover{color:#000000;text-decoration:underline;}

span { color:#ff6666; }

img {border:none;}

h1{background:url(../img/bg_h1.gif) no-repeat;width:600px;height:30px;margin:15px auto;padding-top:8px;padding-left:10px;color:#8b4513;font-size:14px;text-align:left;}

 /*背景枠 */
#bg{
background:url(../img/bg_a.gif);
width:850px;
margin:0 auto;
padding:0;

}

 /*メイン */
#main{
background:#ffffff;
margin:0 auto;
padding:0;
color:#333333;
font-size:12px;
width: 800px;
}
 /*メニュー */
#menu{
background:url(../img/bg_menu2.gif);
width:800px;
height:50px;
margin:0;
padding:0;
font-size:12px;
text-align:center;
border-top:solid 1px #AFA096;
border-bottom:solid 1px #AFA096;
}
#menu ul {
height:50px;
margin: 0;
padding: 0;
text-align:center;
}
#menu li {
margin: 0;
padding: 0;
list-style: none;
float: left;
text-indent: -9999px;
}
/* ===ロゴ=== */
a.menu01{ display:block; background-image:url(../img/head_logo.gif); width:195px; height:50px;}
a.menu01:hover{ background-position:top right;}
a.menu01:active{ background-position:top right;}

/* ===店舗案内=== */
a.menu02{ display:block; background-image:url(../img/menu02.gif); width:61px; height:50px;}
a.menu02:hover{ background-position:top center;}
a.menu02:active{ background-position:top right;}
#menu02{ display:block;background: url(../img/menu02.gif)top right;width:61px; height:50px;}

/* ===料金表=== */
a.menu03{ display:block; background-image:url(../img/menu03.gif); width:60px; height:50px;}
a.menu03:hover{ background-position:top center;}
a.menu03:active{ background-position:top right;}
#menu03{ display:block;background: url(../img/menu03.gif)top right;width:60px; height:50px;}

/* ===クーポン=== */
a.menu04{ display:block; background-image:url(../img/menu04.gif); width:85px; height:50px;}
a.menu04:hover{ background-position:top center;}
a.menu04:active{ background-position:top right;}
#menu04{ display:block;background: url(../img/menu04.gif)top right;width:85px; height:50px;}

/* ===エクステ通販=== */
a.menu05{ display:block; background-image:url(../img/menu05.gif); width:124px; height:50px;}
a.menu05:hover{ background-position:top center;}
a.menu05:active{ background-position:top right;}
#menu05{ display:block;background: url(../img/menu05.gif)top right;width:124px; height:50px;}

/* ===エクステガイド=== */
a.menu06{ display:block; background-image:url(../img/menu06.gif); width:165px; height:50px;}
a.menu06:hover{ background-position:top center;}
a.menu06:active{ background-position:top right;}
#menu06{ display:block;background: url(../img/menu06.gif)top right;width:165px; height:50px;}

/* ===お問い合わせ=== */
a.menu07{ display:block; background-image:url(../img/menu07.gif); width:88px; height:50px;}
a.menu07:hover{ background-position:top center;}
a.menu07:active{ background-position:top right;}
#menu07{ display:block;background: url(../img/menu07.gif)top right;width:88px; height:50px;}

 /*下部メニュー */
#ft_menu{
height:20px;
margin:20px auto 0px auto;
padding:5px 0px;
font-size:12px;
width: 800px;
}

 /*TOPイメージ */
#topimage{
width: 800px; 
height: 300px;
margin:0 auto 20px auto;
padding:0;
border:none;
border-bottom:solid 1px #AFA096;
}
 /*TOPページ以外*/
#headimage{
width: 800px; 
height: 150px;
margin:0 auto 20px auto;
padding:0;
border:none;
text-align:left;
}

 /*上部リード */
#read{
background:#ffffff;
width:800px;
margin:0 auto;
padding:0;
font-size:10px;
color:#8b4513;
}
#top_r{
width:800px;
margin:0 auto;
}
#r_head{
background:#ffffff;
width:720px;
margin:0;
padding:0 20px;
font-size:10px;
color:#8b4513;
text-align:left;
}
#r_button{
width:80px;
padding-top:5px;
text-align:left;
}

 /*フッター中央部分２カラムまとめ*/
#my_body{
margin:10px 0;
width: 800px;
text-align:center;
vertical-align:top;
}
#con-title{
width:750px;
height:50px;
margin:20px 25px;
text-align:center;
vertical-align:top;
font-size:12px;
color:#505050;
border-left:dotted 1px #cccccc;
border-bottom:dotted 1px #cccccc;
}
#my_body p{
width:700px;
margin:30px auto;
text-align:left;
vertical-align:top;
font-size:12px;
color:#505050;
line-height:200%;
}

 /*TOPページの左*/
#hontai{
width: 550px;
margin:0;
padding:0;
vertical-align:top;
text-align:center;
line-height:150%;
}
 #hontai img{
margin:0 auto;
padding:0;
text-align:center;
}
 /*各ページタイトル*/
#title{
height:40px;
margin:0 0 30px 0;
}
 /*テキストメインの場合（１列）*/
#text_main{
width:600px;
margin:0 auto;
vertical-align:top;
color:#303030;
}
#text_main p{
padding:10px;
vertical-align:top;
text-align:left;
color:#303030;
line-height:180%;
font-size:12px;
}
#text_champ{
vertical-align:top;
text-align:center;
color:#303030;
background-color:lightyellow;
line-height:50px;
font-size:20px;
width:500px;
margin:20px auto;
border-top:#303030 1px dashed;
border-bottom:#303030 1px dashed;
}
#text_explain{
vertical-align:top;
text-align:center;
line-height:20px;
padding-top:10px;
font-size:15px;
width:430px;
height:70px;
margin:10px auto;
border:#303030 1px solid;
}
#text_atten{
vertical-align:top;
text-align:left;
line-height:13px;
font-size:8px;
color:#303030;
width:400px;
margin:20px auto;
padding:5px 8px;
border-left:#303030 1px dotted;
border-right:#303030 1px dotted;
}
#text_min{
vertical-align:top;
text-align:left;
padding-top:5px;
line-height:14px;
font-size:12px;
color:#303030;
width:450px;
margin:1px 20px;
padding:5px 80px;
}
#text_min2{
vertical-align:top;
text-align:left;
line-height:14px;
font-size:12px;
color:#303030;
width:450px;
margin:1px 20px;
padding:3px 80px;
}
#text_mid{
vertical-align:top;
line-height:20px;
padding-top:10px;
padding-bottom:10px;
font-size:17px;
color:#303030;
margin:3px auto;
}
#text_tel{
vertical-align:top;
line-height:17px;
font-size:14px;
color:#303030;
margin:3px auto;
padding-bottom:10px;
}
#text_mag1{
text-align:left;
margin:20px auto 1px 150px;
}
#text_mag2{
text-align:center;
margin:1px 150px 1px;
padding:10px;
border:#909090 1px solid;
}
#text_mag3{
width:450px;
text-align:right;
}
#text_mag4{
text-align:left;
margin:10px 40px;
}

 /*料金表の表*/
#pricelist table{width:600px;margin:20px auto;vertical-align:top;color:#505050;line-height:150%;font-size:12px;}
#pricelist th{padding:1px 5px;vertical-align:top;text-align:left;}
#pricelist td{padding:1px 5px;vertical-align:top;text-align:left;border-bottom:#AFA096 1px dotted;}
.bgcl{background:#dcdcdc;color:#8b4513;}


 /*資料請求、お問い合わせフォームのテーブル*/
#toiawase{
margin:0 auto;
text-align:center;
vertical-align:top;
}
#toiawase table{
width:600px;
margin:0 auto;
text-align:center;
vertical-align:top;
font-size:12px;
color:#303030;
line-height:200%;
}
#toiawase th{width:200px;padding:5px 0 5px 20px;text-align:left;border-bottom:dotted 1px #505050;color:#505050;}
#toiawase td{width:400px;padding:5px 0;text-align:left;border-bottom:dotted 1px #505050;}
#toiawase span{color:deeppink; font-size:10px;}



 /*メインページ等テキスト部分*/
#right_txt{
width:500px;
margin:0 auto;
text-align:left;
vertical-align:top;
font-size:12px;
color:#303030;
line-height:180%;
}
#right_txt h1{
background:url(../img/bg_txth1.gif) left no-repeat;
width:450px;
height:20px;
margin:0 0 10px 0;
padding:0 10px 1px 25px;
text-align:left;
vertical-align:top;
font-size:14px;
color:#8b4513;
border-bottom:dotted 1px #8b4513;
}
#right_txt h2{
height:20px;
margin:0;
padding:0;
text-align:left;
vertical-align:top;
font-size:12px;
color:#8b4513;
}

#right_txt p{
width:460px;
margin:0 20px 20px 20px;
text-align:left;
line-height:170%;
color:#303030;
font-size:12px;
}

/*２段組みの場合の右 border-left:#9e9e9e 1px dotted; */
#sub{
margin:0 auto;
vertical-align:top;
text-align:center;
}
#sub_box{
background:url(../img/bg_subbox.gif) top no-repeat;
width:210px;
margin:0 auto;
padding:25px 5px 15px 5px;
vertical-align:top;
text-align:center;
line-height:200%;
border:#AFA096 1px solid;
}
#sub_box img{margin-bottom:3px;}

/*ガイド部分 */
#sub_box02{
background:url(../img/bg_subbox02.jpg) top no-repeat;
width:210px;
margin:0 auto;
padding:35px 5px 15px 5px;
vertical-align:top;
text-align:center;
border:#FF448F 1px solid;
}
#sub_box02 p{
margin:10px;
width:190px;
vertical-align:top;
text-align:left;
border-bottom:#9e9e9e 1px dotted; 
line-height:170%;
}
#sub_box02 a:link{color:#FF448F;text-decoration:none;}
#sub_box02 a:visited{color:#808080;text-decoration:none;}
#sub_box02 a:hover{color:#000000;text-decoration:underline;}
#sub_box02 img{margin-bottom:3px;}


 /*メインページinfo*/
#maininfo{
background:#ffffff;
width:210px;
margin-left:auto;
margin-right:auto;
margin-bottom:20px;
text-align:center;
vertical-align:top;
line-height:170%;
font-size:11px;
color:#505050;
border-bottom:#505050 1px dotted;
}

 /*スタッフ紹介部分*/
.staff{
background:#fffff0;
width:450px;
margin:10px auto;
padding:10px;
text-align:left;
vertical-align:top;
clear:both;
border-bottom:solid 1px #dcdcdc;
}
.staff img{float:left;}

.staff_txt{ 
margin-left:100px;
text-align:left;
font-size:12px;
color:#303030;
line-height:200%;
}


 /*クーポン部分*/
#coupon{
background:lightyellow;
width:500px;
height:110px;
margin:20px auto;
border:#000000 1px dotted;
}
#coupon p{
margin:10px 15px;
padding:0;
font-size:12px;
color:#000000;
text-align:center;
vertical-align:top;
line-height:150%;
}

 /*リンクページ、リンク部分*/
.l_box{
width:480px;
margin-bottom:10px;
border-bottom:#dcdcdc 1px solid;
}
.l_txt{
text-align:left;
font-size:95%;
color;#505050;
}

#coupon p{
margin:10px 15px;
padding:0;
font-size:12px;
color:#000000;
text-align:center;
vertical-align:top;
line-height:150%;
}


/*TOPにもどる */
.turn_top{
margin:10px 20px;
text-align:right;
font-size:10px;
line-height:170%;
float:both;
 }
/*フッター  url(../img/bg_foot.gif)top repeat-x */
 #foot{
background:#AFA096 url(../img/bg_g4.gif) top repeat-x;
width:800px;
margin:0 auto;
padding:5px 0;
color:#8b4513;
font-size:10px;
line-height:170%;
}